=== debian/changelog ===
ros-python-qt-binding (0.2.17-1) unstable; urgency=medium

  * Initial release (Closes: #805336)

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Sat, 09 Jan 2016 01:56:10 +0000
