=== debian/control ===
Source: ros-python-qt-binding
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
           Jochen Sprickerhof <debian@jochen.sprickerhof.de>,
           Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9), python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3),
		debhelper (>=7.4.3), catkin (>> 0.6.16-2), dh-python
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/ros/ros-python-qt-binding.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/ros/ros-python-qt-binding.git
Homepage: http://wiki.ros.org/python_qt_binding

Package: python-qt-binding
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, sip-dev, python-qt4-dev, libpyside-dev, python-qt4
Description: Robot OS Python bindings for QT
 This package is part of Robot OS (ROS). It provides Python bindings
 for Qt. There are two providers: pyside and pyqt.  PySide is released
 under the LGPL.  PyQt is released under the GPL.
 .
 Both the bindings and tools to build bindings are included from each
 available provider.  For PySide, it is called "Shiboken".  For PyQt,
 this is called "SIP".
 .
 Also provided is adapter code to make the user's Python code
 independent of which binding provider was actually used which makes
 it very easy to switch between these.
