=== debian/changelog ===
ros-python-qt-binding (0.3.1-2) unstable; urgency=medium

  * Remove pyside (stil qt4), drop unneeded build dependencies

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Sat, 23 Jul 2016 10:14:15 +0200

ros-python-qt-binding (0.3.1-1) unstable; urgency=medium

  [ Jochen Sprickerhof ]
  * Imported upstream version 0.3.1

  [ Leopold Palomo-Avellaneda ]
  * Dropped unneeded patch
  * Update VCS-* fields to avoid uses-insecure-uri
  * Bumped Standards-Version to 3.9.8. No changes
  * Moving to Qt5

 -- Leopold Palomo-Avellaneda <leo@alaxarxa.net>  Mon, 11 Jul 2016 13:20:44 +0200
