=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
 Section: python
 Priority: optional
 Build-Depends: debhelper (>= 9), python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3),
-		debhelper (>=7.4.3), catkin (>> 0.6.16-2), dh-python
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/ros/ros-python-qt-binding.git
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/ros/ros-python-qt-binding.git
+	       catkin (>> 0.6.16-2), dh-python
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/ros/ros-python-qt-binding.git
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/ros/ros-python-qt-binding.git
 Homepage: http://wiki.ros.org/python_qt_binding
 
 Package: python-qt-binding
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, sip-dev, python-qt4-dev, libpyside-dev, python-qt4
+Depends: ${misc:Depends}, ${python:Depends}, sip-dev, python-pyqt5, pyqt5-dev
 Description: Robot OS Python bindings for QT
  This package is part of Robot OS (ROS). It provides Python bindings
  for Qt. There are two providers: pyside and pyqt.  PySide is released
