=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2 --buildsystem=cmake

override_dh_auto_install-indep:
	dh_auto_install --destdir=debian/tmp

override_dh_clean:
	rm -rf src/python_qt_binding.egg-info
	dh_clean

get-orig-source:
	uscan --verbose --force-download --repack --compress xz
