## ros-python-qt-binding 0.3.4

=== debian/changelog ===
ros-python-qt-binding (0.3.4-2) unstable; urgency=medium

  * Simplify d/rules
  * Add patch or shiboken include path
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 07 Sep 2018 18:17:40 +0200

ros-python-qt-binding (0.3.4-1) unstable; urgency=medium

  * New upstream version 0.3.4
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 23 Aug 2018 18:40:40 +0200

ros-python-qt-binding (0.3.3-1) unstable; urgency=medium

  * Update my email address
  * New upstream version 0.3.2
  * Update policy and debhelper versions
  * Update watch file
  * Update Vcs URLs to salsa.d.o
  * Move cleanup to d/clean
  * Add R³
  * http -> https
  * Move pkgconfig to share
  * Bump policy and debhelper versions
  * New upstream version 0.3.3
  * Add Python3 package
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 16 Jul 2018 11:09:48 +0200
