=== debian/control ===
Source: ros-python-qt-binding
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
           Jochen Sprickerhof <jspricke@debian.org>,
           Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Section: python
Priority: optional
Build-Depends: debhelper (>= 11), python-all, python3-all, catkin, dh-python
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/science-team/ros-python-qt-binding
Vcs-Git: https://salsa.debian.org/science-team/ros-python-qt-binding.git
Rules-Requires-Root: no
Homepage: https://wiki.ros.org/python_qt_binding

Package: python-qt-binding
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, sip-dev, python-pyqt5, pyqt5-dev
Description: Robot OS Python 2 bindings for QT
 This package is part of Robot OS (ROS). It provides Python bindings
 for Qt. There are two providers: pyside and pyqt.  PySide is released
 under the LGPL.  PyQt is released under the GPL.
 .
 Both the bindings and tools to build bindings are included from each
 available provider.  For PySide, it is called "Shiboken".  For PyQt,
 this is called "SIP".
 .
 Also provided is adapter code to make the user's Python code
 independent of which binding provider was actually used which makes
 it very easy to switch between these.
 .
 This package contains the Python 2 binding.

Package: python3-qt-binding
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, sip-dev, python3-pyqt5, pyqt5-dev
Description: Robot OS Python 3 bindings for QT
 This package is part of Robot OS (ROS). It provides Python bindings
 for Qt. There are two providers: pyside and pyqt.  PySide is released
 under the LGPL.  PyQt is released under the GPL.
 .
 Both the bindings and tools to build bindings are included from each
 available provider.  For PySide, it is called "Shiboken".  For PyQt,
 this is called "SIP".
 .
 Also provided is adapter code to make the user's Python code
 independent of which binding provider was actually used which makes
 it very easy to switch between these.
 .
 This package contains the Python 3 binding.
