## ros-python-qt-binding 0.3.5

=== debian/changelog ===
ros-python-qt-binding (0.3.5-4) unstable; urgency=medium

  * Add patch for new QT variable (Closes: #934450)

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 04 Sep 2019 07:16:11 +0200

ros-python-qt-binding (0.3.5-3) unstable; urgency=medium

  * Source only release.

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 08 Aug 2019 21:20:02 +0200

ros-python-qt-binding (0.3.5-2) unstable; urgency=medium

  * Rename package name to module name (should fix autopkgtest)

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 07 Aug 2019 09:49:17 +0200

ros-python-qt-binding (0.3.5-1) unstable; urgency=medium

  * restrict d/watch to ROS1
  * New upstream version 0.3.5
  * drop patches (applied upstream)
  * Bump policy version (no changes)
  * switch to debhelper-compat and debhelper 12
  * add Salsa CI

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 30 Jul 2019 22:33:37 +0200
