=== debian/control ===
--- 
+++ 
@@ -5,16 +5,19 @@
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 11), python-all, python3-all, catkin, dh-python
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 12), python-all, python3-all, catkin, dh-python
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/science-team/ros-python-qt-binding
 Vcs-Git: https://salsa.debian.org/science-team/ros-python-qt-binding.git
 Rules-Requires-Root: no
 Homepage: https://wiki.ros.org/python_qt_binding
 
-Package: python-qt-binding
+Package: python-python-qt-binding
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}, sip-dev, python-pyqt5, pyqt5-dev
+Breaks: python-qt-binding (<<0.3.5-2)
+Replaces: python-qt-binding (<<0.3.5-2)
+Provides: python-qt-binding
 Description: Robot OS Python 2 bindings for QT
  This package is part of Robot OS (ROS). It provides Python bindings
  for Qt. There are two providers: pyside and pyqt.  PySide is released
@@ -30,9 +33,12 @@
  .
  This package contains the Python 2 binding.
 
-Package: python3-qt-binding
+Package: python3-python-qt-binding
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}, sip-dev, python3-pyqt5, pyqt5-dev
+Breaks: python3-qt-binding (<<0.3.5-2)
+Replaces: python3-qt-binding (<<0.3.5-2)
+Provides: python3-qt-binding
 Description: Robot OS Python 3 bindings for QT
  This package is part of Robot OS (ROS). It provides Python bindings
  for Qt. There are two providers: pyside and pyqt.  PySide is released
