=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%ros-python-qt-binding-$1.tar.gz%" \
    https://github.com/ros-visualization/python_qt_binding/tags \
    (?:.*?/)?v?(0.\d[\d.]*)\.tar\.gz debian uupdate
