## ros-python-qt-binding 0.3.6

=== debian/changelog ===
ros-python-qt-binding (0.3.6-5) unstable; urgency=medium

  * Fix rmdir

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 07 Nov 2019 22:16:34 +0100

ros-python-qt-binding (0.3.6-4) unstable; urgency=medium

  * Fix rules file

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 07 Nov 2019 19:55:32 +0100

ros-python-qt-binding (0.3.6-3) unstable; urgency=medium

  * Add breaks/replaces for python-qt-binding.
    Thanks to Andreas Beckmann (Closes: #943850)

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 31 Oct 2019 08:18:16 +0100

ros-python-qt-binding (0.3.6-2) unstable; urgency=medium

  * Drop Python 2 package (Closes: #938389)
  * simplify d/watch

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 26 Oct 2019 08:46:28 +0200

ros-python-qt-binding (0.3.6-1) unstable; urgency=medium

  * New upstream version 0.3.6
  * Drop patch (applied upstream)
  * Bump policy version (no changes)
  * Add d/clean

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 13 Oct 2019 23:04:52 +0200

ros-python-qt-binding (0.3.5-5) unstable; urgency=medium

  * Add extra depends for package.xml

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 13 Sep 2019 17:55:14 +0200
