=== debian/rules ===
#!/usr/bin/make -f

export ROS_PYTHON_VERSION=3

%:
	dh $@ --with python3 --buildsystem=cmake

override_dh_auto_install:
	dh_auto_install
	mv debian/python3-python-qt-binding/usr/lib/*/pkgconfig debian/python3-python-qt-binding/usr/share
	rmdir --ignore-fail-on-non-empty debian/python3-python-qt-binding/usr/lib/*
