## ros-python-qt-binding 0.4.3

=== debian/changelog ===
ros-python-qt-binding (0.4.3-3) unstable; urgency=medium

  * simplify packaging

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 19 Dec 2020 11:43:54 +0100

ros-python-qt-binding (0.4.3-2) unstable; urgency=medium

  * Add patch for new sip dir (Closes: #971096)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 28 Sep 2020 18:28:05 +0200

ros-python-qt-binding (0.4.3-1) unstable; urgency=medium

  * New upstream version 0.4.3
  * update copyright

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 18 Jun 2020 19:42:35 +0200

ros-python-qt-binding (0.4.2-3) unstable; urgency=medium

  * Use cmake to build

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 12 Jun 2020 18:43:58 +0200

ros-python-qt-binding (0.4.2-2) unstable; urgency=medium

  * Fix d/rules

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 12 Jun 2020 17:00:34 +0200

ros-python-qt-binding (0.4.2-1) unstable; urgency=medium

  * New upstream version 0.4.2
  * Remove Thomas from Uploaders, thanks for working on this
  * bump policy and debhelper versions

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 06 Jun 2020 09:47:22 +0200

ros-python-qt-binding (0.3.6-6) unstable; urgency=medium

  * Add patch for Python version specification
  * bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 06 Apr 2020 18:27:35 +0200
