=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: ros-python-qt-binding
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
-           Jochen Sprickerhof <jspricke@debian.org>,
+Uploaders: Jochen Sprickerhof <jspricke@debian.org>,
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12), python3-all, catkin, dh-python
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13), python3-all, catkin, dh-sequence-python3
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/science-team/ros-python-qt-binding
 Vcs-Git: https://salsa.debian.org/science-team/ros-python-qt-binding.git
 Rules-Requires-Root: no
