## ros-python-qt-binding 0.4.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-cmake_minimum_required(VERSION 2.8.3)
+cmake_minimum_required(VERSION 3.0.2)
 project(python_qt_binding)
 
 find_package(catkin REQUIRED)
