=== debian/changelog ===
ros-python-qt-binding (0.4.4-2) unstable; urgency=medium

  * Drop old Breaks/Replaces
  * Drop old Provides
  * Add missing dependency
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 07 Jan 2023 22:41:28 +0100

ros-python-qt-binding (0.4.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.4.4

 -- Timo Röhling <roehling@debian.org>  Sat, 25 Sep 2021 19:50:08 +0200
