=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13), python3-all, catkin, dh-sequence-python3
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/science-team/ros-python-qt-binding
 Vcs-Git: https://salsa.debian.org/science-team/ros-python-qt-binding.git
 Rules-Requires-Root: no
@@ -13,10 +13,7 @@
 
 Package: python3-python-qt-binding
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, sip-dev, python3-pyqt5, pyqt5-dev
-Breaks: python3-qt-binding (<<0.3.5-2), python-qt-binding (<<0.3.5-2), python-python-qt-binding (<< 0.3.6-2)
-Replaces: python3-qt-binding (<<0.3.5-2), python-qt-binding (<<0.3.5-2), python-python-qt-binding (<< 0.3.6-2)
-Provides: python3-qt-binding
+Depends: ${misc:Depends}, ${python3:Depends}, sip-dev, python3-pyqt5, pyqt5-dev, python3-sip-dev
 Description: Robot OS Python 3 bindings for QT
  This package is part of Robot OS (ROS). It provides Python bindings
  for Qt. There are two providers: pyside and pyqt.  PySide is released
